<template>
<Transition appear name="fade-down">
  <Podcasts />
</Transition>
</template>

<script>
import Podcasts from '../components/podcasts.vue'

export default {
  mounted() {
    window.scrollTo({top: 0, left: 0, behavior: 'instant'})
  },
  components: {
    Podcasts
  }
}
</script>

<style>
</style>